.wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 10vh;
  padding: 0 35px;
  box-shadow: 2px 2px 2px 1px #008004;
  background: #86dc11;
  font-weight: bold;
}

.logo {
  display: flex;
  align-items: center;
}

.img {
  width: 230px;
  height: 30px;
}

.about {
  display: flex;
  justify-content: space-around;
  width: 450px;
}

.autopark:hover {
  cursor: pointer;
}

.faq,
.cooperation {
  cursor: pointer;
}

.faq:after,
.cooperation:after {
  display:block;
  content: '';
  border-bottom: solid 3px black;
  transform: scaleX(0);
  transition: transform 500ms ease-in-out;
}

.faq:hover:after,
.cooperation:hover:after {
  transform: scaleX(1);
}


@media (max-width: 768px) {
  .wrapper {
    font-size: 10px;
    padding: 0 15px;
  }

  .img {
    width: 180px;
    height: 20px;
  }

  .about {
    width: auto;
  }

  .span {
    display: flex;
    align-items: center;
    padding: 0 10px;
    text-align: center;;
  }
}